Subject: FW: Virtual update (12/28)
From: Charlotte Jansen <[email-masked]>
To: lesmills <[email-masked]>
Date: Tue, 31 Dec 2019 00:00:09 +0000

Hi Support,

Please can you use one of the excel templates in the kibana data extraction folder to list the AV disconnects (Video Player disconnections) and classes which were paused for the below customers in the last 7 days. I’d like to be able to see at what point in the video the AV disconnect or pause happened and what time slot and day it was.

[email-masked]<mailto:[email-masked]> (Athenaeum) – 2 studios
​
[email-masked]<mailto:[email-masked]> (Baxter) – 2 studios

[email-masked]<mailto:[email-masked]> (OrthoIndy) – 2 studios

[email-masked]<mailto:[email-masked]> (HRH) – 1 studio

[email-masked]<mailto:[email-masked]> (Fishers) – 2 studios

[email-masked]<mailto:[email-masked]> (Ben Harrison) – 2 studios

[email-masked]<mailto:[email-masked]> (Irsay) – 2 studios

[email-masked]<mailto:[email-masked]> (Witham) – 1 studio

[email-masked]<mailto:[email-masked]> (Avondale) – 1 studio

[email-masked]<mailto:[email-masked]> (Jordan) – 2 studios

[email-masked]<mailto:[email-masked]> (Ransburg) – 1 studio

For customers that have two studios please put the data on a separate tab (so we should have 18 tabs in total) and provide the name of the studio so the customer can identify what studio it is (this can be identified in the master login or Salesforce).

Please send me the data once Pritish has reviewed at the start of his shift.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Chelsy Winters <[email-masked]>
Sent: Sunday, 29 December 2019 11:07 am
To: Amanda Hetherington <[email-masked]>; 'Watson, Zach' <[email-masked]>; 'Scott, Eric' <[email-masked]>
Cc: 'Hoffman, Jeffrey' <[email-masked]>; David Kleiman <[email-masked]>; Michael McWhirter <[email-masked]>; Anne Graves <[email-masked]>; Watson, Jeffrey <[email-masked]>; [email-masked]; Kim Walker <[email-masked]>; Nate Garven <[email-masked]>; Charlotte Jansen <[email-masked]>; Brian Clapper <[email-masked]>
Subject: Virtual update (12/28)
Importance: High

After today’s installs and fixes (thank you Eric!), here are the issues still being reported. Again, these are all being reported after Eric was at these centers again. I think, correct me if I’m wrong, all of these issues are happening after multiple visits to confirm correct install of the EDID’s, so we have another issue (or issues happening). Do we need to hop on a call early next week to troubleshoot so we are on time for our 1/6 launch?:

Center
Room
Pre-scheduled
Prompted
Athenaeum
Cycle
Videos stopping in middle
Videos stopping in middle
Group Ex
Videos stopping in middle
Videos stopping in middle
Baxter
Cycle
No external device connected error, videos stopping in middle
No external device connected error, videos stopping in middle
Group Ex
Videos stopping in middle, Electrician came out at suggestion of Tech because of classes ending early, electrician has confirmed they are NOT losing power
Videos stopping in middle, Electrician came out at suggestion of Tech because of classes ending early, electrician has confirmed they are NOT losing power
Ben Harrison
Cycle
Running
n/a
Group Ex
Running
Running
Irsay
Cycle
Running
Running
Group Ex

Fishers
Cycle
Running
Running
Group Ex
Running
Running
Witham
Group Ex
Running
Running
Ortho
Studio A
Running
Running
Studio B
Not starting scheduled classes, Tech said to contact LesMills
Running
Avondale
Group Ex
Running
Running
Jordan
Cycle
Running
Running
Group Ex
Running
Running
HRH
Group Ex
Classes ending early, iPad battery not holding charge
Classes ending early, iPad battery not holding charge
Ransburg
Group Ex

Thank you,

Chelsy Winters
Senior Director of Community Health
YMCA of Greater Indianapolis
430 S. Alabama Street
Indianapolis, IN 46225
Direct Line: (317) 713-8519
Fax: (317) 266-2845

[Y_logo_purple_rgb_jpg_email]